Cheap VPS & Xen Server


Residential Proxy Network - Hourly & Monthly Packages

How to install smarty-validate on Debian Unstable (Sid)


Install smarty-validate

Installing smarty-validate package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install smarty-validate

smarty-validate package information

distro Debian Unstable (Sid)
section Main
name smarty-validate
version 3.0.3-2
description Server-side form validation plugin for Smarty
subsection web
website phpinsider.com / php / code / SmartyValidate / 
maintainer Mike Gabriel

Uninstall smarty-validate

To remove just smarty-validate package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove smarty-validate

Uninstall smarty-validate and it’s dependent packages

To remove the smarty-validate package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove smarty-validate

Purging smarty-validate

If you also want to delete configuration and/or data files of smarty-validate from Debian Sid then this will work:

sudo apt-get purge smarty-validate

To delete configuration and/or data files of smarty-validate and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove smarty-validate

 

Comments

comments